### Property

# Gdk DmabufTextureBuilder:premultiplied

since: 4.14

#### Declaration

    property premultiplied: gboolean [ read, write ]

#### Description [src]

Whether the alpha channel is premultiplied into the others.

Only relevant if the format has alpha.

Type: | `gboolean`
Available since: | 4.14

Default value | TRUE
Getter method | `gdk_dmabuf_texture_builder_get_premultiplied()`
Setter method | `gdk_dmabuf_texture_builder_set_premultiplied()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no